Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

List of stable tagged repositories in version 2.1 #1288

Closed
zonky2 opened this issue Mar 13, 2019 · 3 comments

Comments

@zonky2
Copy link
Contributor

commented Mar 13, 2019

List of stable tagged repositories:

MM core

MM Attributes

MM Filter

Bundles

FEE

DCG

Install

with the following adjustment, you can install the packages - in MM 2.1 the smallest PHP version is 7.1

...
  "require": {
    "php": "^7.1",
    "contao-community-alliance/dc-general": "^2.1",
    "metamodels/core": "^2.1",
    "metamodels/attribute_alias": "^2.1",
    "metamodels/attribute_checkbox": "^2.1",
....

or read manual chapter https://metamodels.readthedocs.io/de/latest/manual/install.html#installation-von-mm-2-1

@zonky2 zonky2 added this to the 2.1.0 milestone Mar 13, 2019

@zonky2 zonky2 changed the title List of tagged repositories in version 2.1 List of stable tagged repositories in version 2.1 Mar 13, 2019

@zonky2 zonky2 referenced this issue Mar 26, 2019

Closed

List of ready repositories in version 2.1 #1260

47 of 48 tasks complete
@zonky2

This comment has been minimized.

Copy link
Contributor Author

commented Apr 4, 2019

W O W !
all ready - congratulations!!

@zonky2 zonky2 closed this Apr 4, 2019

@swinde

This comment has been minimized.

Copy link

commented Apr 5, 2019

MetaModels/bundle_start und MetaModels/bundle_all werden in der Paketsuche im CM 1.1.4 nicht gefunden!
Bei Suche mit MetaModels/bundle werden 4 Treffer angezeigt, es müssten aber 6 sein.
Stefen Winde

@zonky2

This comment has been minimized.

Copy link
Contributor Author

commented Apr 5, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.